import { actionPromise } from ".";
import gql from "../api";

const actionMyOrders = () =>
  async (dispatch, getState) => {
    await dispatch(actionPromise('myOrders', gql(`query OrderFind{
      OrderFind(query:"[{}]"){
        orderGoods {price, count, good{name, _id}, total, _id}
      }
    }`)))
  }

 export default  actionMyOrders;